@CHARSET "UTF-8";

* { margin:0px; padding:0px; }
body, input { font-size:12px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; }
img { border:none; }
a { color:black; text-decoration:none; }



#wrapper { width:1042px; min-height:777px; margin:0px auto 0px auto; overflow:auto; }
div.sideWrapper { float:left; width:33px; height:777px; }
#centerWrapper { float:left; width:976px; min-height:777px; overflow:auto; }

#centerWrapper .header { width:964px; height:165px; padding:0px 0px 0px 12px; background:url("../../media/Site/bg_header.png") no-repeat; }
#centerWrapper .header #logo_ews { float:left; margin-top:65px; }
#centerWrapper .header #logo_toimetised { float:right; clear:right; }
#centerWrapper .header #logo_tlu { float:right; clear:right; }
#centerWrapper .header .login { float:right; width:270px; height:60px; margin:10px 15px 0px 0px; text-align:right; }
#centerWrapper .header .login input.loginField { width:118px; height:11px; padding:5px; margin-bottom:5px; border:1px solid #b4b4b4; line-height:11px; font-size:11px; color:#787878; background-color:#e1e1e1; border-radius:3px; }
#centerWrapper .header .login a { font-size:11px; color:black; display:block; margin:0px 1px 2px 0px; text-decoration:underline; }
#centerWrapper .header .login a.light { font-size:11px; color:#787878; }
#centerWrapper .header .login span { font-size:11px; color:black; display:block; margin:0px 1px 12px 0px; }
#centerWrapper .header .login span.light { font-size:11px; color:#787878; }



#centerWrapper .menu { width:944px; height:34px; padding:0px 0px 0px 32px; background:url("../../media/Site/bg_top.png") no-repeat; }

#centerWrapper .menu .menuItem { float:left; height:29px; line-height:29px; min-width:48px; overflow:auto; color:white; text-decoration:none; font-size:11px; }
#centerWrapper .menu .menuItem .left { float:left; height:29px; width:7px; }
#centerWrapper .menu .menuItem .center { float:left; height:29px; min-width:2px; overflow:auto; }
#centerWrapper .menu .menuItem .right { float:left; height:29px; width:7px; }
#centerWrapper .menu .menuItem a { color:white; text-decoration:none; font-size:11px; display:block; padding:0px 16px; }
#centerWrapper .menu .menuItem a:hover { text-decoration:underline; }

#centerWrapper .menu #menuItemActive { height:44px; margin:-9px 0px -2px 0px; }
#centerWrapper .menu #menuItemActive .left { height:44px; background:url("../../media/Site/menuItemSelectedLeft.png") no-repeat; }
#centerWrapper .menu #menuItemActive .center { height:35px; padding-top:9px; background:url("../../media/Site/menuItemSelected.png") repeat-x; }
#centerWrapper .menu #menuItemActive .right { height:44px; background:url("../../media/Site/menuItemSelectedRight.png") no-repeat; }
#centerWrapper .menu #menuItemActive a { color:black; background-color:white; }

#centerWrapper .menu #searchBox { float:right; width:183px; height:26px; padding:3px 24px 0px 0px; }
#centerWrapper .menu #searchBox input { width:142px; height:11px; padding:5px 5px 4px 5px; background-color:white; border:1px solid white; vertical-align:top; line-height:11px; font-size:11px; color:#787878; border-radius:2px 0px 0px 2px; }
#centerWrapper .menu #searchBox img { vertical-align:top; cursor:pointer; }



#centerWrapper .contents { width:886px; min-height:481px; padding:25px 39px 25px 51px; background:url("../../media/Site/bg_middle.png") repeat-y; overflow:auto; }
#centerWrapper .footer { width:944px; height:38px; padding:9px 32px 0px 0px; background:url("../../media/Site/bg_bottom.png") no-repeat; font-size:10px; color:white; text-align:right; }



#leftColumn { float:left; width:596px; min-height:481px; overflow:auto; }
#leftColumn h1 { margin-bottom:20px; font-size:20px; }
#leftColumn h2 { margin-bottom:20px; font-size:16px; }
#leftColumn p, ol, ul, li, table { margin-bottom:15px; font-size:12px; line-height:16px; }
#leftColumn ol, ul { padding-left:40px; }
#leftColumn .articleAuthor { font-size:14px; margin-bottom:10px; font-style:italic; }
#leftColumn .articleAuthorDescription p { font-size:14px; margin-bottom:20px; font-style:italic; }
#leftColumn .reference { width:596px; min-height:1px; padding-bottom:4px; overflow:auto; font-size:10px; }
#leftColumn .reference span { float:left; display:block; line-height:14px; }
#leftColumn .reference span.referenceNumber { width:30px; }
#leftColumn .reference span.referenceText { width:556px; }
#leftColumn .authorImage { float:left; margin:0px 15px 15px 0px; }
#leftColumn .clearLeft { clear:left; }
#leftColumn a:hover { text-decoration:underline; }
#leftColumn a.pdf,
#leftColumn a.pagerPage { font-weight:bold; color:black; text-decoration:underline; font-size:11px; }
#leftColumn a.activePage { font-size:11px; }
#leftColumn a.authorLetter { text-decoration:none; }
#leftColumn span.authorLetter { padding-right:5px; color:#B3B3B3; }



#rightColumn { float:right; width:195px; min-height:481px; font-size:11px; line-height:14px; }
#rightColumn a { font-weight:bold; color:black; text-decoration:underline; }
#rightColumn a.normal { font-weight:normal; text-decoration:none; }
#rightColumn a.normal:hover { text-decoration:underline; }



td { padding:3px; line-height:16px; }
td input { width:118px; height:11px; padding:5px 5px; border:1px solid #787878; line-height:11px; font-size:11px; color:#454545; background-color:white; border-radius:3px; }
td a { font-size:12px; color:black; display:block; font-weight:bold; margin-top:8px; text-decoration:underline; }
td.error { color:#990000; }



#leftButtons { position:absolute; z-index:1; top:225px; width:48px; height:552px; }
#leftButtons .button { width:40px; height:30px; padding:6px 0px 0px 8px; font-size:14px; text-align:center; }
#leftButtons .button a:hover { text-decoration:underline; }
#leftButtons .buttonInactive { background:url("../../media/Site/leftButton.png") no-repeat; cursor:pointer; }
#leftButtons .buttonInactive:hover { text-decoration:underline; }
#leftButtons .buttonInactive a { color:#B3B3B3; text-decoration:none; }
#leftButtons .buttonActive { background:url("../../media/Site/leftButtonActive.png") no-repeat; margin-top:-9px; padding:15px 0px 0px 8px; }
#leftButtons .buttonActive a { color:#990000; text-decoration:none; }



#searchDropDown { display:none; position:absolute; z-index:2; top:185px; margin-left:794px; width:155px; height:121px; padding:3px 8px 12px 8px; }
#searchDropDown div { float:left; width:155px; height:30px; background:url("../../media/Site/searchDrop.png") repeat-x; border-bottom:1px solid white; text-align:center; line-height:30px; color:black; }
#searchDropDown div.selected { height:29px; background:url("../../media/Site/searchDropSelected.png") repeat-x; line-height:29px; color:white; }
#searchDropDown div.last { border-bottom:none; }
